/*CUSTOM FONT*/
@font-face {
    font-family: "Mermaid";
    src: url("/media/fonts/Mermaid.ttf");
}

html{
	font-size: 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

*, *:before, *:after{
	-webkit-box-sizing: inherit;
	-moz-box-sizing: inherit;
	box-sizing: inherit;
}

.cf:before,
.cf:after{
	content: " ";
	display: table;
}

.cf:after{
	clear: both;
}

.cf{
	*zoom: 1;
}

.clickable{
	cursor: pointer;
}

div#login-wrapper{
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -225px;
	width: 450px;
	border: 1px solid #000;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.75);
}

div#login-header-title h1{
	margin: 20px 0;
	font-family: Mermaid, Helvetica, sans-serif;
	text-align: center;
}

div#login-main-section table{
	display: block;
	margin: 0 auto;
	width: 300px;
}

div#login-main-section table td{
	padding: 10px 5px;
}

div#login-main-section a{
	color: #0099cc;
	font-weight: bold;
	text-decoration: none;
}

div#login-main-section a:hover{
	text-decoration: underline;
}

div.login-1{
	margin-top: -130px;
	height: 260px;
}

div.login-2{
	margin-top: -100px;
	height: 200px;
}

div.login-3{
	margin-top: -100px;
	height: 200px;
}

div.login-4{
	margin-top: -135px;
	height: 270px;
}

div.login-4 div#login-main-section table{
	width: 375px;
}

div.login-5{
	margin-top: -125px;
	height: 250px;
}

div.login-5 div#login-main-section table{
	width: 400px;
}

div.login-6{
	margin-top: -100px;
	height: 200px;
}

div.login-6 div#login-main-section table{
	width: 375px;
}

header{
	text-align: center;
	padding: 15px;
}

header h1{
	margin: 10px 0;
	font-family: Mermaid, Helvetica, sans-serif;
}

header h1 img{
	vertical-align: middle;
	margin: 10px;
}

header h1 img.toad-left, header h1 img.toad-right{
	margin-top: 3px;
	width: 40px;
	height: 40px;
}

header h1 img.toad-left{
	-moz-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
	filter: FlipH;
	-ms-filter: "FlipH";
}

section#content{
	display: block;
	width: 960px;
	margin: 0 auto;
}

div.launch-tile{
	display: flex;
	justify-content: center;
	width: calc(50% - 20px);
	height: 300px;
	margin: 10px;
	float: left;
	cursor: pointer;
	opacity: 0.85;
	text-align: center;
}

div.launch-tile:hover{
	width: calc(50% - 10px);
	height: 310px;
	margin: 5px;
	opacity: 1;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.75);
}

div#image-launch-tile{
	background-color: #00e600;
}

div#notice-launch-tile{
	background-color: #0099cc;
}

div#document-launch-tile{
	background-color: #0099cc;
}

div#event-launch-tile{
	background-color: #00e600;
}

div#account-launch-tile{
	background-color: #00e600;
}

div.launch-tile-label{
	align-self: center;
}

div.launch-tile-label h2{
	font-size: 25px;
	color: #000;
}

div.launch-tile:hover h2{
	font-size: 27px;
}

footer{
	text-align: center;
	padding: 15px;
}

/*IMAGE MANAGER*/
h4{
	margin: 0;
}

a[target=_blank]{
	color: #0099cc;
	font-weight: bold;
	text-decoration: none;
}

a[target=_blank]:hover{
	text-decoration: underline;
}

table.image-list{
	position: relative;
	margin: 0;
	padding: 0;
}

table.image-list td{
	position: relative;
	width: 25%;
	padding: 5px;
}

table.image-list td h4{
	font-size: 16px;
	text-align: center;
	margin: 5px 0;
}

table.image-list img.slide{
	width: 100%;
}

table.image-list div.image-wrapper{
	position: relative;
}

table.image-list div.image-wrapper:hover img.slide{
	opacity: 0.25;
}

table.image-list img.icon{
	margin: 5px;
	vertical-align: middle;
}

table.image-list div.image-options-one{
	display: none;
	position: absolute;
	height: 32px;
	width: 32px;
	top: 50%;
	margin-top: -16px;
	left: 50%;
	margin-left: -16px;
	z-index: 1;
}

table.image-list div.image-options-two{
	display: none;
	position: absolute;
	height: 32px;
	width: 74px;
	top: 50%;
	margin-top: -16px;
	left: 50%;
	margin-left: -37px;
	z-index: 1;
}

table.image-list div.image-wrapper:hover div.image-options-one, table.image-list div.image-wrapper:hover div.image-options-two{
	display: block;
}

table.image-list img.option{
	cursor: pointer;
	float: left;
}

table.image-list div.image-options-two img.option:first-of-type{
	margin-right: 10px;
}

img.mini-option{
	vertical-align: bottom;
}

/*NOTICE & EVENT MANAGERS*/
table.notice-list, 
table.event-list{
	width: 100%;
}

table.notice-list th, table.notice-list td, 
table.event-list th, table.event-list td{
	border: 1px solid #000;
	padding: 10px;
	text-align: center;
}

table.notice-list table th, table.notice-list table td, 
table.event-list table th, table.event-list table td{
	border: none;
	padding: 0;
}

table.notice-list table ul{
	list-style-type: disc;
	margin-top: 10px;
	margin-left: 20px;
	padding: 0;
	text-align: left;
	font-size: 15px;
}

table.notice-list table ol{
	margin-top: 10px;
	margin-left: 20px;
	padding: 0;
	text-align: left;
	font-size: 15px;
}

table.notice-list table li{
	margin-bottom: 10px;
}

table.notice-list > tbody > tr > th:first-of-type, table.notice-list > tbody > tr > td:first-of-type{
	width: 400px;
}

table.event-list > tbody > tr > th:first-of-type, table.event-list > tbody > tr > td:first-of-type{
	width: 325px;
}

table.notice-list table,
table.event-list table{
	display: inline-block;
	width: 300px;
}

table.notice-list > tbody > tr > th:nth-of-type(2), table.notice-list > tbody > tr > td:nth-of-type(2),
table.notice-list > tbody > tr > th:nth-of-type(3), table.notice-list > tbody > tr > td:nth-of-type(3){
	width: 150px;
}

table.event-list > tbody > tr > th:nth-of-type(3), table.event-list > tbody > tr > td:nth-of-type(3){
	width: 200px;
}

table.event-list > tbody > tr > th:nth-of-type(2), table.event-list > tbody > tr > td:nth-of-type(2){
	width: 250px;
}

table.event-list > tbody > tr > td:nth-of-type(2){
	text-align: left;
}

table.notice-list h3,
table.event-list h3{
	margin: 0;
	font-size: 16px;
	text-align: left;
}

table.notice-list p,
table.event-list p{
	margin-top: 5px;
	font-size: 15px;
	text-align: justify;
}
		
table.notice-list a{
	color: #663300;
	font-weight: bold;
	text-decoration: none;
}

table.notice-list a:hover{
	color: #994d00;
	text-decoration: none;
}

table.notice-list td h3.placeholder,
table.event-list td h3.placeholder{
	text-align: center;
	margin: 10px 0;
}

table.notice-list td h4,
table.event-list td h4{
	font-size: 16px;
	text-align: center;
	margin: 5px 0;
}

table.notice-list img.icon,
table.event-list img.icon{
	margin: 5px;
	vertical-align: middle;
}

table.notice-list img.option,
table.event-list img.option{
	margin: 5px;
	vertical-align: middle;
	cursor: pointer;
}

div.event-link {
	cursor: pointer;
	width: 100%;
	vertical-align: middle;	
}

div.event-link td:first-of-type{
	width: 50px;
}

div.event-link td:nth-of-type(2){
	padding-left: 5px;
}

div.event-link a div.event-title-label p {
	color: #663300;
	font-weight: bold;
	text-decoration: none;
}

div.event-link a:hover div.event-title-label p {
	color: #994d00;
}

div.event-link div.event-title-label p {
	text-align: left !important;
	margin: 0;
}

div.event-link div.event-details-label p {
	color: #444;
	font-size: 13px !important;
	font-weight: normal;
	font-style: italic;
	text-align: left !important;
	margin: 0;
}

/*DATE ICON*/
div.date-wrapper{
	display: block;
	width: 50px;
	height: 50px;
	background-color: #FFFFFF;
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
	-webkit-border-radius: 10px; /* Safari 3-4, iOS 1-3.2, Android 1.6- */
	-moz-border-radius: 10px; /* Firefox 1-3.6 */
	border-radius: 10px;
	/* Prevent background color leak outs with border radius */
	-webkit-background-clip: padding-box; 
	-moz-background-clip: padding; 
	background-clip: padding-box;
}
	div.date-month{
		width: 100%;
		line-height: 15px;
		height: 15px;
		font-size: 11px;
		font-weight: normal;
		text-align: center;
		color: #FFF;
		background: #a90329; /* Old browsers */
		background: -moz-linear-gradient(top,  #a90329 0%, #6d0019 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top,  #a90329 0%,#6d0019 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom,  #a90329 0%,#6d0019 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=0 ); /* IE6-9 */
		-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
		-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
		box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
		-webkit-border-radius: 10px 10px 0 0; /* Safari 3-4, iOS 1-3.2, Android 1.6- */
		-moz-border-radius: 10px 10px 0 0; /* Firefox 1-3.6 */
		border-radius: 10px 10px 0 0;
		/* Prevent background color leak outs with border radius */
		-webkit-background-clip: padding-box; 
		-moz-background-clip: padding; 
		background-clip: padding-box;
	}
	
	div.date-day{
		color: #000;
		font-weight: bold;
		font-size: 27px;
		text-align:center;
		height: 35px;
		line-height: 35px;
	}
/*DOCUMENT MANAGER*/
iframe.document-browser{
	width: 100%;
	height: 500px;
	border: 1px solid #444;
}	
	
/*ACCOUNT MANAGER*/
table.account-details td{
	padding: 5px;
}

/*FILE UPLOADER*/
div.veil{
	z-index: 8;
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background-color: rgba(0, 0, 0, 0.5);
}
div.file-uploader-container{
	z-index: 9;
	position: fixed;
	width: 960px;
	height: 400px;
	left: 50%;
	margin-left: -480px;
	top: 50%;
	margin-top: -200px;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
}
div.file-uploader-close{
	z-index: 1;
	position: absolute;
	top: 5px;
	right: 5px;
}
div.file-uploader-close button{
	font-size: 15px;
}

/*POPUP FORM*/
div.popup-form-container{
	z-index: 9;
	position: fixed;
	width: 900px;
	height: 500px;
	left: 50%;
	margin-left: -450px;
	top: 50%;
	margin-top: -250px;
	padding: 15px;
	background-color: #FFF;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
	overflow: auto;
}
div.popup-form-close{
	z-index: 1;
	position: absolute;
	top: 5px;
	right: 5px;
}
div.popup-form-close button{
	font-size: 15px;
}
div.popup-form-container h3{
	margin-top: 5px;
}
div.popup-form-container table{
	width: 100%;
}
div.popup-form-container td{
	padding: 5px;
}


/*ALERT DIALOGS*/
div.dialog-wrapper{
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 10;
}